@font-face {
	font-family: 'Computer Modern Serif';
	src: url('/fonts/Computer_Modern/Serif/cmunrm.eot');
	src: url('/fonts/Computer_Modern/Serif/cmunrm.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Serif/cmunrm.woff') format('woff'),
		 url('/fonts/Computer_Modern/Serif/cmunrm.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Serif/cmunrm.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Computer Modern Serif';
	src: url('/fonts/Computer_Modern/Serif/cmunbx.eot');
	src: url('/fonts/Computer_Modern/Serif/cmunbx.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Serif/cmunbx.woff') format('woff'),
		 url('/fonts/Computer_Modern/Serif/cmunbx.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Serif/cmunbx.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Computer Modern Serif';
	src: url('/fonts/Computer_Modern/Serif/cmunti.eot');
	src: url('/fonts/Computer_Modern/Serif/cmunti.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Serif/cmunti.woff') format('woff'),
		 url('/fonts/Computer_Modern/Serif/cmunti.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Serif/cmunti.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'Computer Modern Serif';
	src: url('/fonts/Computer_Modern/Serif/cmunbi.eot');
	src: url('/fonts/Computer_Modern/Serif/cmunbi.eot') format('embedded-opentype'),
		 url('') format('woff'),
		 url('/fonts/Computer_Modern/Serif/cmunbi.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Serif/cmunbi.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}




